<h1>All articles</h1>

<ul id="articles">
    <% @articles.each do |article| %>
        <li>
            <%= link_to article.title, article_path(article) %>
        </li>
    <% end %>
</ul>

<% if logged_in? %>
    <%= link_to "Create a New Article", new_article_path, class: "new_article" %>
<% end %>